# Interface RedeemerConfig

#### Hierarchy

- RedeemerConfig

- Defined in platforms/solana/protocols/tokenBridge/src/utils/automaticTokenBridge/accounts/redeemerConfig.ts:4

#####
Index

### Properties

bump
feeRecipient
owner
relayerFeePrecision

## Properties

### bump

bump: number

- Defined in platforms/solana/protocols/tokenBridge/src/utils/automaticTokenBridge/accounts/redeemerConfig.ts:6

### feeRecipient

feeRecipient: PublicKey

- Defined in platforms/solana/protocols/tokenBridge/src/utils/automaticTokenBridge/accounts/redeemerConfig.ts:8

### owner

owner: PublicKey

- Defined in platforms/solana/protocols/tokenBridge/src/utils/automaticTokenBridge/accounts/redeemerConfig.ts:5

### relayerFeePrecision

relayerFeePrecision: number

- Defined in platforms/solana/protocols/tokenBridge/src/utils/automaticTokenBridge/accounts/redeemerConfig.ts:7

Generated using TypeDoc